<DOCTYPE html>
<html>
    <head>  
        <title>index.html</title>
    </head>
    <body style=background-color:greenyellow>
        <h1 style= "color: greenyellow; background-color: black">LA ARDILLA!!!</h1>
          <img src="file:///home/alumne/Música/1532963343_638120_1532971925_noticia_normal.jpg"width="22%"/>
        <ul>
            <li>Carles Collado Cerveró</li>
            <li>2'SMX A</li>
            </ul>
        <h2 style=color:darkgreen>Activitats HTML</h2>
        <p>
        <a href=”https://moodle.ieseljust.com”> Primera</a>
        </p>
        <p>
        <a href=”https://moodle.ieseljust.com”> Segona</a>  
        </p>
        <p>
        <a href=”https://moodle.ieseljust.com”> Tercera</a>  
        </p>
         <p>
        <a href=https://www.youtube.com/watch?v=5GMeiLZUdUQ> ...</a>  
        </p>
    </body>
</html>